[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Ccompiling Gideon for KDE 3.1



    Does anyone know which packages are needed to compile Gideon for KDE 3.1? 
I'd like to start using it for several of my projects and ever since 3.1 for
sid came out Gideon has conflicted with it.  Instead of waiting for a proper
package I want to go ahead and compile my own for the time being.  However on
the ./configure step I get the following error:

checking for Qt... configure: error: Qt (>= Qt 3.0) (library qt-mt) not found.
Please check your installation!

    However, this is installed:
ii  libqt3-mt-dev  3.1.1-2        Qt development files (Threaded)

    Which I presume goes with this:
ii  libqt3c102-mt  3.1.1-2        Qt GUI Library (Threaded runtime version)

    Even though there is no libqt3c102-mt-dev (which irks me to no end).

-- 
         Steve C. Lamb         | I'm your priest, I'm your shrink, I'm your
       PGP Key: 8B6E99C5       | main connection to the switchboard of souls.
	                       |    -- Lenny Nero - Strange Days
-------------------------------+---------------------------------------------

Attachment: pgpaO20RcXQjV.pgp
Description: PGP signature


Reply to: